pl:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Główny
  SilverStripe\UserForms:
    CLEARBUTTON: Wyczyść
    RECIPIENTS: Odbiorcy
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Anuluj
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Filtr
    FROM: Od
    RESET: Resetuj
  SilverStripe\UserForms\Model\EditableFormField:
    FIELDISREQUIRED: 'Pole {name} jest wymagane'
    GROUP: Grupa
    NAME: Nazwa
    'NO': Nie
    TITLE: Tytuł
    TYPE: 'Rodzaj strony'
    'YES': Tak
    db_Name: Nazwa
    db_Sort: Sortuj
    db_Title: Tytuł
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    belongs_to_Group: Grupa
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    STEP_NEXT: Następny
    STEP_PREV: Poprzedni
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    db_Content: Zawartość
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    has_one_Group: Grupa
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    TITLE: Tytuł
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    RANGE_TO: do
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    db_Name: Nazwa
    db_Sort: Sortuj
    db_Title: Tytuł
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    RANGE_TO: do
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    db_EmailAddress: 'Adres e-mail'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    db_Name: Nazwa
    db_Title: Tytuł
  SilverStripe\UserForms\Model\UserDefinedForm:
    CLEARBUTTON: Wyczyść
    EMAILFROM: Od
    PLURALNAME: 'Podstawowe strony'
    RECIPIENTS: Odbiorcy
